version: 0.0.6-beta.29
files:
  - url: player-syncro-0.0.6-beta.29-amd64.deb
    sha512: 3zDQnwXyfDc/Fp3E33MuhK0QMnlawMqHnBlP6SyHXvqjNeASf92Ia8biGJx88Ptl22h9uTDjOuBHE/rNRA8PhA==
    size: 91296360
path: player-syncro-0.0.6-beta.29-amd64.deb
sha512: 3zDQnwXyfDc/Fp3E33MuhK0QMnlawMqHnBlP6SyHXvqjNeASf92Ia8biGJx88Ptl22h9uTDjOuBHE/rNRA8PhA==
releaseDate: '2025-12-01T12:53:14.750Z'
